Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Lua Development Tools » Lua 5.2 Support
Lua 5.2 Support [message #1023278] Sat, 23 March 2013 20:57 Go to next message
Michael Devereux is currently offline Michael Devereux
Messages: 2
Registered: March 2013
Junior Member
When will LDT have support for Lua 5.2 at the moment it only supports Lua 5.1.
Re: Lua 5.2 Support [message #1023851 is a reply to message #1023278] Mon, 25 March 2013 09:54 Go to previous message
Marc Aubry is currently offline Marc Aubry
Messages: 79
Registered: August 2012
Member
According to our project plan [1], it's already almost done and available in the nightly build [2].
For a more stable version you should wait for the M1 version on the Friday, April 19.
But it will be really appreciated if you can test the nightly build and send us your feedback (or bugs) Smile

About the "goto" and "label" (new syntax keywords in lua 5.2), as we have a large amount of work on metalua and the support of theses may be delayed.

Marc

[1]http://wiki.eclipse.org/Koneki/LDT/Developer_Area/Project_Plan/1.0
[2]http://wiki.eclipse.org/Koneki/updatesites
Previous Topic:Debugger broken
Next Topic:LDT error when creating Lua project
Goto Forum:
  


Current Time: Mon Sep 22 16:33:17 GMT 2014

Powered by FUDForum. Page generated in 0.02309 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software